.version.blog_investigaci_n /* version checker */
{
	color: #0000EF;
	background-color: #2EFED4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 700px;
	min-height: 499.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	padding-bottom: 1px;
}

#pu338
{
	width: 0.01px;
	margin-left: -88px;
}

#u338
{
	z-index: 2;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u338_img
{
	padding-right: 1px;
}

#u346
{
	z-index: 18;
	width: 4px;
	height: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 341px;
}

#u343-6
{
	z-index: 6;
	width: 163px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 362px;
}

#u344-6
{
	z-index: 12;
	width: 253px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 530px;
}

#u341
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	left: 788px;
}

#menuu426
{
	z-index: 19;
	width: 886px;
	left: -93px;
	margin-top: 2px;
}

#u448
{
	width: 175px;
	min-height: 35px;
	margin-right: -10000px;
}

#u449
{
	width: 175px;
	padding-bottom: 18px;
}

#u449:hover
{
	margin: 0px;
}

#u449:active
{
	margin: 0px;
}

#u451-4
{
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u449:active #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u455
{
	width: 175px;
	min-height: 35px;
	margin-right: -10000px;
	left: 177px;
}

#u456
{
	width: 175px;
	padding-bottom: 18px;
}

#u449.MuseMenuActive,#u456:hover
{
	margin: 0px;
}

#u456:active
{
	margin: 0px;
}

#u459-4
{
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u449.MuseMenuActive #u451-4,#u456:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u456:active #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u427
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 354px;
}

#u428
{
	width: 176px;
	padding-bottom: 18px;
}

#u456.MuseMenuActive,#u428:hover
{
	margin: 0px;
}

#u428:active
{
	margin: 0px;
}

#u430-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u456.MuseMenuActive #u459-4,#u428:hover #u430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u428:active #u430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u434
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 532px;
}

#u437
{
	width: 176px;
	padding-bottom: 18px;
}

#u428.MuseMenuActive,#u437:hover
{
	margin: 0px;
}

#u437:active
{
	margin: 0px;
}

#u438-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u428.MuseMenuActive #u430-4,#u437:hover #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u437:active #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u441
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 710px;
}

#u442
{
	width: 176px;
	padding-bottom: 18px;
}

#u437.MuseMenuActive,#u442:hover
{
	margin: 0px;
}

#u442:active
{
	margin: 0px;
}

#u442.MuseMenuActive
{
	margin: 0px;
}

#u445-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u437.MuseMenuActive #u438-4,#u442:hover #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u442:active #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u442.MuseMenuActive #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu785
{
	width: 0.01px;
	margin-left: -79px;
	margin-top: 6px;
}

#u785
{
	z-index: 50;
	width: 252px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u787
{
	z-index: 52;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 323px;
}

#u787_clip
{
	overflow: hidden;
	width: 243px;
	height: 162px;
}

#u787_img
{
	margin-top: -2px;
	margin-bottom: -18px;
}

#u793-4
{
	z-index: 56;
	width: 251px;
	min-height: 36px;
	border-color: #000000;
	background-color: #A0DFDA;
	background-color: rgba(0, 169, 157, 0.37);
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 169, 157, 0.37);
}

#u795-4
{
	z-index: 64;
	width: 243px;
	min-height: 30px;
	border-color: #000000;
	background-color: #A9A9A9;
	background-color: rgba(127, 127, 127, 0.67);
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 323px;
	-pie-background: rgba(127, 127, 127, 0.67);
}

#u801
{
	z-index: 68;
	vertical-align: top;
	width: 3px;
	height: 716px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 278px;
	background: url("../images/u801.png") no-repeat 0px 0px;
}

#u802
{
	z-index: 69;
	vertical-align: top;
	width: 3px;
	height: 716px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 602px;
	background: url("../images/u802.png") no-repeat 0px 0px;
}

#ppu789
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 622px;
}

#pu789
{
	width: 0.01px;
}

#u789
{
	z-index: 54;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u794-4
{
	z-index: 60;
	width: 240px;
	min-height: 30px;
	border-color: #000000;
	background-color: #60A6D5;
	background-color: rgba(0, 113, 188, 0.62);
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 113, 188, 0.62);
}

#u808
{
	z-index: 73;
	width: 119px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u805-3
{
	z-index: 70;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 466px;
}

body
{
	position: relative;
	min-width: 700px;
	padding-top: 34px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

